
Katello - Feature #5416

As a user, I should be able to assign CRUD permissions for Activation keys

04/23/2014 04:29 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Feature #5217: As a user, I should have CRUD permissions... Closed 04/16/2014

Associated revisions

Revision 7e142fd8 - 04/28/2014 05:35 PM - Walden Raines

Fixes #5416 - adding CRUD permissions for activation keys.

Revision d453fe1a - 04/28/2014 09:35 PM - Walden Raines

Fixes #5416 - adding CRUD permissions for activation keys.

Revision fdfc0aee - 04/29/2014 12:49 AM - Walden Raines

Merge pull request #4003 from waldenraines/activation-keys-roles

Fixes #5416 - adding CRUD permissions for activation keys.

History

#1 - 04/23/2014 04:30 PM - Walden Raines

- Related to Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 04/23/2014 09:43 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4003

#3 - 04/28/2014 04:24 PM - Mike McCune

- Target version set to 44

#4 - 04/29/2014 03:11 PM - Walden Raines

- Status changed from Ready For Testing to Closed

commit fdfc0aee92399bac63e775d478407498fa1fa055

Merge: 8e2c12d d453fe1

Author: Walden Raines <walden@redhat.com>

Date:   Mon Apr 28 20:49:06 2014 -0400

Merge pull request #4003 from waldenraines/activation-keys-roles

 
Fixes #5416 - adding CRUD permissions for activation keys.

 commit d453fe1a3e65c7c35b4348793600b3e42827c00f

Author: Walden Raines <walden@redhat.com>
https://github.com/Katello/katello/pull/4003
Date:   Wed Apr 23 12:29:04 2014 -0400

Fixes #5416 - adding CRUD permissions for activation keys.

#5 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

http://www.tcpdf.org

